
html { 
 /* font: normal normal 14px/30px 'Roboto Slab', sans-serif;*/

/*font: normal normal 15px/28px 'Raleway', Arial;*/
font-family: 'Open Sans', sans-serif;
    color: #676767;
	font-size:14px;

  background: #f2f2f2;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper {
    width:100%;
	max-width: 1170px ; 
	padding: 0 0 0 0;
	margin:0 0 0 0;
	margin: 0 auto ;
	text-align: left ;
	/*background-color: #FFFFFF;*/
}

#wrapper-white {
    width:100%;
	padding: 0 0 0 0;
	margin:0 0 0 0;
	margin: auto ;
	text-align: left ;
	height:auto;
	overflow:hidden;
	background-color: #ffffff;
}

h1 {
font-size: 1.8em;
  color:#a09da8;
font-weight:normal;
}

h2 {
font-size:1.6em;
color:#a09da8;
font-weight:normal;
}

h3 {
 font-size:1.3em;
color:#222e54;
color:#a09da8;
font-weight:normal;
}

h3.small {font-size: 1.3em;}

.calculator h3, .financial h3, .newsletters h3 { font-size:1.5em; margin:5px 0 0 0;}

h4 {
 /* font-size: 1.875em;*/

color:#a09da8;
font-weight:normal;
 font-size:1.1em;
 /* line-height: 1.1em;*/
}

h5 {
  font-size: 1.2em;
  line-height: 1.1em;
color:#a09da8;
font-weight:normal;
}

h6 {
  font-size: 1.125em;
  line-height: 1.1em;
color:#a09da8;
}

h2,
h3,
h4,
h5,
h6 {
  
    margin-top: 10px;
    margin-bottom: 10px;
}

h1 { margin-top: 10px;
    margin-bottom: 20px; }

blockquote {
        color: #a09da8;
        font-family: Georgia,serif;
        font-size: 16px;
        font-style: italic;
        line-height: 1.45;
        margin: 0.25em 0;
        padding: 0.25em 30px;
        position: relative;
        quotes: "\201C" "\201D";
        width: 80%;
        margin: 0 auto;
    }
    blockquote:before, blockquote:after {
        color: #a09da8;
        display: block;
        font-size: 60px;
        position: absolute;
    }
    blockquote:before {
        content: open-quote;
        left: 0;
        top: 0px;
    }
    blockquote:after {
        content: close-quote;
        bottom: -20px;
        right: 0;
    }

p { 
  margin: 0;
  /*font: normal normal 14px/30px 'Roboto Slab', sans-serif;*/
}

p, ol, dl, blockquote, hr, ul {
    line-height: 1.5em;
    margin-top: 10px;
    margin-bottom: 5px;
    }



a { color: #a09da8; text-decoration:none;}
span { color: #a09da8; font-weight:normal;}  
}

a:hover {color:#ffffff;}

a.active { 
  color: #a09da8;
  text-decoration: none;
  
}

img { max-width: 100%; }

table { width: 100%; }

ul > li { position: relative; }

ul > li:first-child { margin-left: 0; }

ul > li:last-child { margin-right: 0;} 


/* Header Items */

.logo {
    margin:15px auto;
    display:block;
    width:486px;
	height:80px;
    padding:0px 0px;
    clear:both;
    box-sizing:border-box;
	background: url('../images/maxwell-logo.png') 0 0px no-repeat;

    /*opacity:0.5;*/
}

.title {
    text-align:center;
    display:block;
    width:100%;
    clear:both;
}

.strap {
    color:#909090;
	color:#044796;
	margin:-15px 0 15px 0;
    font-style:italic;
    font-weight:normal;
    font-size:15px;
    text-align:center;
}

.num {
    font-size:40px;
    color:#b987b9;
    font-weight:bold;
    text-align:center;
    font-style: italic;
    display:block;
    width:400px;
    text-align:center;
    margin:0 auto;
    margin-top:-30px;
    margin-bottom:30px;
    display:none;
}


#header_wrapper {	background-color: #ebebeb; border-bottom:1px #4e2877 solid;border-top:4px #4e2877 solid;} /* White logo */

#top_images {	background-color:#ebebeb;}



.logo_small {
width:50%;
float:left;
display:none;
}

#social_media {
width:18%;
max-width:177px;
float:left;
padding:0 10% 0 0;
margin:20px 0 0 0;
}

#login_area {
width:16%;
max-width:153px;
padding:0 0 0 0;
float:left;
}


#header_outer {
   clear:both;
   position:relative;
   width:100%;
   margin: 0 0 0 0;
   padding:0;
   background:#257a9a;
opacity: 0.7;
   height:40px;
border: solid #257a9a;
border-width: 0 0 2px 0;
}

#header_wrap {
   position:relative;
   max-width:960px;
   margin: auto ;
   height:40px;
}

p.phone {
color:#ffffff;
padding:8px 0 0 25px; /* left padding for icon */  
margin:0 0 0 0;
font-size:1em;
float:left; 
text-align:left;
font-weight:normal;
background: url('../images/phone.png') 0 8px no-repeat;
}

a.regulatory-header {
float:left; 
text-align:left;
padding:8px 0 0 5px;
margin:0 0 0 0;
color:#ffffff;}


a.social-icon {
float:right; 
text-align:left;
padding:8px 0 0 5px;
margin:0 0 0 0;}


a.email {
color:#ffffff;
float:right; 
text-align:left;
padding:8px 10px 0 15px;
margin:0 0 0 0;
font-size:1em;
font-weight:normal;
text-decoration:none;}

a.email:hover {color:#666666; font-weight:normal;
	}


/* Font Awesome */

.fa {
    display: inline-block;
    font: normal normal normal 10px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
	
	}

.fa-Linkedin:before {
    content: "\f0e1";
}

.fa-Facebook:before {
    content: "\f09a";
}

.fa-Google:before {
    content: "\f0d5";
}

.fa-Twitter:before {
    content: "\f099";
}



.fa-phone:before {
    content: "\f095";
}

*:before, *:after {
    box-sizing: border-box;
}


.icon-box > .fa  {
    float: right;
margin-top:20px;
    margin-right: 10px;
	padding-right:10px;
	
}

#top-images {
position:fixed;
top:0;
width:100%;
min-height:150px;
background-color:#f2f2f2;
z-index:400 !important;


}

.icon-box a {
color:#ffffff;
margin-right: 10px;
padding-right:10px;
	}

.icon-box a:hover {color:#666666;} 

.fa-2x {
    font-size: 1.3em !important;
}


.icon-box {
    width: 20px;
    display: inline-block;
    padding-right: 0px;
    margin: 8px 5px 15px 10px;
    text-align: right;
    color: #ffffff;
	float:right;

}

.first-icon {margin-right:15px;}


/* End of Font Awesome */




.testimonials p {
    background: #f1f1f1;
    padding: 10px;
    margin-top: 20px;
}

.content-image {
    float: right;
    width: auto;
    margin: 0px 0 15px 25px;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 3px;
}

/* https://css-tricks.com/seamless-responsive-photo-grid/ */

#photos {
  /* Prevent vertical gaps */
  line-height: 0;
 /* -webkit-column-count: 5;
  column-count:        5;
  -moz-column-count:    5;*/

-webkit-column-count: 4;
  column-count:        4;
  -moz-column-count:    4;
  -webkit-column-gap:   2px;
  -moz-column-gap:      2px;
  column-gap:           2px;  
}

#photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}

@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media (max-width: 400px) {
  #photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
}

/* Responsive photo Grid */


#photos li {
    list-style: none;
    margin-top: 5px;
}

#photos li.popup-gallery {
    opacity: 1;
    transition: 0.5s;
    cursor: pointer;
}

#photos {
    margin: 0px;
    padding: 0px;
}

#photos img {
    width: 100% !important;
    height: auto !important;
}


.lightbox {
    position:fixed;
    z-index:999;
    margin:0 auto;
    left:0;
    right:0;
    display:none;
    top:20px;
}

.lightbox img {
    width:100%;
    top:0;
    bottom:0;
    position:absolute;
}

.bg {
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.6);
    position:fixed;
    left:0;
    right:0;
    z-index:998;
    display:none;
	
}
 /*style the main menu*/
nav {
	margin:0;
	padding:0;
	margin:0px auto 0 auto;
	z-index:500 !important;
	
}

/* Transformation */
nav li a:after {
  content: '';
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 0%;
  border-bottom: 2px solid #a599ac;
  transition: 0.4s;
}

nav a:hover:after {
  width: 80%;
}

/* End */

nav ul {
position:relative;
height:10px;
padding:0;
width:662px;
max-width:100%;
margin:0 auto;


}



nav li {
	list-style:none;
	float:left;
	font-size:1.2em;
	font-weight:normal;
	z-index:500 !important;
}


nav li a:link, nav li a:visited {
	display:block;
	text-decoration:none;
	padding: 0.7em 1.8em 0.7em 0em;
	margin:0;
	color:#a09da8;
	z-index:500 !important;
}

nav li a:hover {
	color:#a599ac;
	z-index:500 !important;
	
}
nav li a.last-child {padding-right:0 !important;}

/*style the sub menu*/
nav li ul {
	position:absolute;
	visibility:hidden;
	margin:-5px 0 0 0;
	padding:0;
	z-index:500 !important;
}

nav li ul li {
	display:inline;
	float:none;
	z-index:500 !important;
    font-size:0.9em;
	font-weight:bold;
	z-index:500 !important;
}

nav li ul li a:link, nav li ul li a:visited {
	background-color:#a09da8;	
    color:#f2f2f2;
	width:200px;
	border:none;
    border-bottom: 1px solid #CCCCCC ;
    z-index:500 !important;
    padding: 0.2em 1.5em 0.5em 1.5em;
	z-index:500 !important;
	font-weight:normal;
	font-size:0.9em;
	z-index:500 !important;
}

nav li ul li a {background-color:#7a8aaf;}	

nav li ul li a:hover {
background-color:#2c3e86;	
background-color:#f5f5f5;
color:#424242;
	text-decoration:none;
	z-index:500 !important;
}

/* Third Level & beyond */
nav ul > li > ul li > ul{   
    display:none;
}
nav ul > li > ul li:hover > ul{
    display:block;
    position:absolute;
    margin-left:200px;
	margin-top:-35px;
    width:auto;
}
nav ul > li > ul > li ul > li{
   display:block;
   white-space:nowrap;
   font-size:1em;

}

nav li ul li ul li a:link, nav li ul li ul li a:visited {
   background-color:#a09da8;
   color:#4f2683;

}

nav li ul li ul li a:hover {
   background-color:#4f2683;
   color:#f2f2f2;

}

nav ul > li > ul > li ul > li a {width:270px !important;}

 nav select {
      display: none;
}
/* End Menu */



/* Slideshow */

#slideshow_main {
    /*float: left;*/
    width: 100%;
    margin: 0 auto;
    height: 510px;
    padding: 0 0 5px;
    z-index: 10;
    position: relative;
	max-width:2000px;
}

#slideshow {
    display: block;
    margin: 0 auto 0;
    width: 100%;
    height: 510px;
    color: #fff;
    position: relative;
}

#slideshow_inner {
    float: left;
    margin: 0 auto 0;
    width: 100%;
	height:510px;
    color: #fff;
    position: relative;
}

#prev {
    position: absolute;
    left: 0;
    bottom:40px;
    height: 50px;
    width: 35px;
    z-index: 999;
    cursor: pointer;
    background: rgba(33,33,33,0.7);
background: rgba(226,226,226,0.7);
}

#next {
    position: absolute;
    right: 0;
    bottom:40px;
    height: 50px;
    width: 35px;
    z-index: 999;
    cursor: pointer;
    background: rgba(226,226,226,0.7);
}

.pics {
    float: left;
    height: 470px;
    margin: 0;
    padding: 0;
    z-index: 1;
    width: 100%;
}

.slider_text {
    display: block;
    position: absolute;
	bottom:0px;
    background: rgba(226,226,226,0.8);
    width: 100%;
    z-index: 99999;
	height:136px;
}

h2.slide-title1, h2.slide-title1 a  {
    float: left;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 15px 0 10px;
    font-size: 1.5em;
    line-height: 1.1em;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'Raleway', Arial;
}




.slider {
    float: left;
    width: 100%;
	max-width:1920px;
    padding: 0 0;
    position: relative;
    background: url() no-repeat top transparent;
}

#slideshow p {
    margin: 0 0 10px;
}

.slide_image { background-size: cover; background-position: bottom left;}

#prev {background: url("../images/arrow-left.png") no-repeat center center #e2e2e2; z-index:100;}
#next {background: url("../images/arrow-right.png") no-repeat center center #e2e2e2; z-index:100;}

#slideshow_main {
    overflow: hidden;
}


.slider, .pics {
    height: 510px;
}

.slider img {
    position: relative;
    right: 0;
    display: block;
    margin: 0 auto;
    width: 100%;
}

/*.slider_text {
    bottom: 90px;
    
}

/*}*/




.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

user agent stylesheet
i, cite, em, var, address, dfn {
    font-style: italic;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
}


#alternative_menu
{
        width: 150px;
		position:relative;
		height:30px;
		background-color:#ffffff;
		border:1px solid #3e6a97;
		color:#3e6a97;
		margin:0 0 10px 10px;
        display:none;
		padding:0 0 0px 10px;
		font-weight:bold;
}



/* ----     back to top     ---- */
#back-to-top {
  position: fixed;
  padding: 10px 14px;
  right: 30px;
  bottom: 30px;
  display: none;
  color: #fff;
  background: #1e2e42;
}

#back-to-top:hover { background: #162232; }

/*   Overlay, buttons used with bootstrap.min.css create service boxes */
.overlay {
  position:relative;
  display: block;
  overflow:hidden;
}

.overlay img {
  display: block;
  width: 100%;
  height: auto;
 /* border: 3px solid #044796;*/
  


}

.overlay:hover .overlay-content {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
     -moz-transform: scale(1); 
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
}

.overlay:hover .overlay-shadow {
  visibility: visible;
  opacity: 1;
}

.overlay-shadow {
  position:absolute;
  top:0;
  left:0;
  bottom:0;
  right:0;
  opacity:0;
  background:rgba(30, 46, 66, 0.8);
  -webkit-transition:all .3s ease-in-out;
     -moz-transition:all .3s ease-in-out;
      -ms-transition:all .3s ease-in-out;
       -o-transition:all .3s ease-in-out;
          transition:all .3s ease-in-out;
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
}

.overlay-content {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.2);
     -moz-transform: scale(0.2);
      -ms-transform: scale(0.2);
       -o-transform: scale(0.2);
          transform: scale(0.2);
  -webkit-transition: all 0.3s ease 0s;
     -moz-transition: all 0.3s ease 0s;
      -ms-transition: all 0.3s ease 0s;
       -o-transition: all 0.3s ease 0s;
          transition: all 0.3s ease 0s;
}

.overlay-content .button { 
  color: #fff;
  border-color: #fff;
}

.overlay-content .button:hover { 
  color: #fefdfb; 
  background: #fff;
}


/*    Buttons  */
button {
  padding: 0;
  line-height: 30px;
  background: transparent;
  border-radius: 0;
  outline: none;
  border: none;
  -webkit-transition: all 300ms ease-in-out; 
     -moz-transition: all 300ms ease-in-out; 
      -ms-transition: all 300ms ease-in-out; 
       -o-transition: all 300ms ease-in-out; 
          transition: all 300ms ease-in-out;
}

button:hover {
  -webkit-transition: all 300ms ease-in-out; 
     -moz-transition: all 300ms ease-in-out; 
      -ms-transition: all 300ms ease-in-out; 
       -o-transition: all 300ms ease-in-out; 
          transition: all 300ms ease-in-out;
}

.btn {
  padding: 13px 14px;
  border-radius: 0;
  font-weight: bold;
/*  font-family: 'roboto slab', sans-serif;*/
  vertical-align: inherit;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
       -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.btn:hover {
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
       -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.btn.dark { 
  color: #1e2e42;
  border: 2px solid #1e2e42;
}

.btn.dark:hover {
  color: #fff;
  background: #f5f5f5;
}

.btn.light {
  color: #fff;
  border: 2px solid #fff;
}

.btn.light:hover {
  color: #666666;
  background: #fff;
}
  
.about { 
position:relative;
margin:20px auto 5px auto;
padding:0 0 0px 0;
width:90%;
max-width:960px;
text-align:center;

}

.about-intro { 
margin:0 0 25px 0;
}

.about-intro h1 { 
margin:0 0 0 0;
}
.about-part-one {
    height: auto;
	overflow:hidden;
    -webkit-box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
    -moz-box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
    box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
    background: #e4e4e4;

    width: 100%;
    box-sizing: border-box;
	padding:20px 0 20px 0;
	margin:0;
	
}

.about-part-two {
    height: auto;
	overflow:hidden;
    -webkit-box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
    -moz-box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
    box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
    background: #fefdfb;
    width: 100%;
    box-sizing: border-box;
	
}

.about-part-two-left {
    width: 25%;
    float: left;
    padding: 15px 20px 10px 0;
    /*height: 300px;*/
    display: block;
    box-sizing: border-box;
}

.about-part-two-left img {
    border: 3px solid #044796;
}

.about-part-two-right {
    width: 75%;
    float: left;
    padding: 15px 20px 10px 0;
   /* height: 300px;*/
    display: block;
    box-sizing: border-box;
}


#footer
{
        position:relative;
        clear:both;
		width:100%;
		height:auto;
		margin: 0 auto;
		z-index:500;
        box-sizing:border-box;
        -webkit-box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
        -moz-box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
        box-shadow: inset 0px 7px 9px -9px rgba(0,0,0,0.7);
        background: #e3e2eb; /*pale lilac */
		background:#eae8ecd;
		background:#a09da8;
        padding: 20px 0 20px 0;
		

}



#regulatory
{
        position:relative;
        clear:both;
		width:100%;
		height:auto;
		overflow:hidden;
        /*background:#f5f5f5;*/
		margin: 0 auto 20px 0;
color:#ffffff;

		
}

#regulatory p {text-align:left; }
#regulatory a {text-align:left; color:#ede7ec; }
#regulatory span {color:#ede7ec; }
#regulatory a:hover {color:#c2c2c2;}

#regulatory .footer_box {
    width: 33%;
    padding: 10px;
    float: left;
    margin: 0 0 0 0px;
	}

#regulatory .footer_box h4 {
    font-size: 1.2em;
	text-transform:uppercase;
    color:#a09da8;
	color:#e4e4e4;
	margin:15px 0 10px 0;
	font-weight:normal;}

#regulatory .footer_box p {
    font-size: 0.9em;
    }





.clear {
	clear: both ;
	height: 0 ;
	overflow: hidden ;
}

#content {
		/*width:73%;*/
		width:100%;
		
		margin: 20px auto 20px auto;
		padding:0;
		text-align:left;
        color: #616161;
        z-index:20;
box-sizing: border-box;
}


 #content_home {
        float:left; 
		width:100%;
		max-width:960px;
		margin: 0;
		text-align:left;
        color: #616161;
        z-index:20;
}

.content-image {
    float: right;
    width: auto;
    margin: 0px 0 15px 25px;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 3px;
}

.content-box {
clear:both;
position:relative;
    background: #f2f2f2;
	width:100%;
    border: 1px solid #a09da8;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    overflow: hidden;
	
}

/* #content_home  p {
		width:70%;
		max-width:700px;
}*/

#content ul {
	list-style-type: disc;
	color: #055056;
}

#content ul li span {
	color: #4e2877;
	text-align: left;
}

#crumbs {
        float:right; 
		width:100%;
		margin: -20px 0 15px 0  !important;
		padding:0 !important;
		text-align:left;
        color: #616161;
        z-index:20;
box-sizing: border-box;
 -moz-box-sizing: border-box;
background:#ffffff;
height:2.4em;
		
}

#breadcrumbs ul {padding-left: 0 !important;}

#crumbs {margin-top:15px !important}

#crumbs li a:hover, #crumbs li a:focus {
color:#152950 !important; 
}

.clear {
	clear: both ;
	height: 0 ;
	overflow: hidden ;
}



#spacer {
position:relative;
margin:0 0 20px 0;
width:958px;
height:2px;
background:none;
}

#sidenav {
    clear:both;
    position:relative;   
	float:left;
    max-width: 240px ;
	width:25%;
    font-size: 0.9em ;
    margin: 25px 20px 20px 0;
}
#sidenav ul {
    margin: 0 0 30px 0 ;
    list-style-type: none ;
    padding: 0px 1px 0 0;
}

#sidenav li  {
    padding: 0 0 2px 0 ;
    
}

#sidenav li.home a {
    margin: 0 ;
}

#sidenav li a {
    display: block ;
    margin: 1px 0 0 0 ; 
    padding: 5px 0 10px 15px ; 
    color:#3e6a97;
	/*text-transform:uppercase;*/
	font-weight:normal;
    font-size:1.2em;
    text-decoration: none ;
	border-bottom: 1px solid  #d6e5e8;
}

#sidenav li a:hover {
   color:##cee9eb;
    
}


#sidenav ul li ul li.subnav a:visited {
     font-weight:bold;
     color: #000000;
}
 

#sidenav h3 {                      
    font-size: 12px;
    padding: 5px 0 5px 15px ;
    color: #fff ;
    font-weight: normal ;
    margin: 1px 0 1px 0 ;
    border-bottom: 2px solid #0a3255;
	text-decoration:none;
}

#sidenav li:hover>a, #sidenav li>a:hover { color:#a8bbc9;}


/* Responsive CSS */
iPhone < 5:
@media screen and (device-aspect-ratio: 2/3) {}

iPhone 5:
@media screen and (device-aspect-ratio: 40/71) {}

iPhone 6:
@media screen and (device-aspect-ratio: 667/375) {}

iPhone 6 Plus:
@media screen and (device-aspect-ratio: 16/9) {}

iPad:
@media screen and (device-aspect-ratio: 3/4) {}



/* Responsive CSS */

@media (max-width: 1920px) { 
#slideshow_main, #slideshow, #slideshow_inner {height:503px !important;}
.slider, .pics {  height: 503px !important;}

} 



@media (max-width: 1680px) { 
#slideshow_main, #slideshow, #slideshow_inner {height:433px !important;}
.slider, .pics {  height: 433px !important;}

} 



@media (max-width: 1500px) { 
 


#slideshow_main, #slideshow, #slideshow_inner {height:355px !important;}
.slider, .pics {  height: 355px !important;}

}

@media (max-width: 1400px) { 
 


#slideshow_main, #slideshow, #slideshow_inner {height:326px !important;}
.slider, .pics {  height: 326px !important;}

}


@media (max-width: 1300px) { 
 


#slideshow_main, #slideshow, #slideshow_inner {height:300px !important;}
.slider, .pics {  height: 300px !important;}

}


@media (max-width: 1024px) { 
 
 .slider_text  {
    
   
    background: none;
   
}

#prev, #next {background: none;}
#slideshow_main, #slideshow, #slideshow_inner {height:264px !important;}
.slider, .pics {  height: 264px !important;}


}

@media (max-width: 960px) { 
{
.slider_text {display:none;}
}

h2.slide-title1, h2.slide-title1 a  { margin: 0 0 10px;}

}


   

/* Responsive CSS */
@media (max-width: 960px)  
{
#contact-us-container,  #slideshow_main     {display:none; }

#footer .column h3 a {font-size:0.8em !important; } /* email address */


nav ul     { display: none; }

nav select {
display: inline-block;
width: 180px;
position:relative;
height:30px;
background-color:#ffffff;
border:1px solid #3e6a97;
color:#3e6a97;
margin:20px 0 10px 10px;
padding:0 0 0px 10px;
font-weight:bold;
}



}

@media (max-width: 915px)  
{
html {overflow-x: scroll;}

#wrapper, #top_images_hr,  #content_main  {
	width:98%;
	padding: 0 1% 0 1%;
}

#content, #content_home {
        margin: 5px 0 5px 0;
}


}


@media (max-width: 833px) 
{


#content, #content_home {
        float:left; 
		width:97%;
		max-width:790px;
        margin: 5px 0 5px 0;
}

}

 @media (max-width: 765px) {

#footer .column h3 a {font-size:0.6em !important; } /* email address */

#slider-container {display:none;}

#footer .wrapper .column.fourth {
	   margin-top:2em;
}




#footer_wrapper {height:400px;}

 }


@media screen and (max-width: 720px) {


}

@media (max-width: 560px)  {

.content-image {display:block; clear:both; position:relative; padding:15px; float:none;}

#footer .column {display:none;}
/*#footer {background:#fefdfb;}*/

.about-part-one-left, .about-part-one-right   {
    width: 100% !important;
    float: left;
    padding-right: 0px;
}

.about-part-two-left, .about-part-two-right   {
    width: 100% !important;
    float: left;
    padding-right: 0px;
}

.logo {
    width: 100%;
    padding: 20px 0px;
    margin:15px auto;
    display:block;
    width:300px;
	height:49px;
    padding:0px 0px;
    clear:both;
    box-sizing:border-box;
	background: url('../images/maxwell-logo-small.png') 0 0px no-repeat;

}



#regulatory .footer_box h4 {
   
	text-transform:none;}

#regulatory .footer_box {width:100%;} 



} 

